
@font-face {
  font-family: 'Metric';
  src: url('Metric-Black.eot?#iefix') format('embedded-opentype'),  url('Metric-Black.otf')  format('opentype'),
	     url('Metric-Black.woff') format('woff'), url('Metric-Black.ttf')  format('truetype'), url('Metric-Black.svg#Metric-Black') format('svg');
  font-weight: bolder;
  font-style: normal;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-BlackItalic.eot?#iefix') format('embedded-opentype'),  url('Metric-BlackItalic.otf')  format('opentype'),
	     url('Metric-BlackItalic.woff') format('woff'), url('Metric-BlackItalic.ttf')  format('truetype'), url('Metric-BlackItalic.svg#Metric-BlackItalic') format('svg');
  font-weight: bolder;
  font-style: italic;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-Bold.eot?#iefix') format('embedded-opentype'),  url('Metric-Bold.otf')  format('opentype'),
	     url('Metric-Bold.woff') format('woff'), url('Metric-Bold.ttf')  format('truetype'), url('Metric-Bold.svg#Metric-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-Light.eot?#iefix') format('embedded-opentype'),  url('Metric-Light.otf')  format('opentype'),
	     url('Metric-Light.woff') format('woff'), url('Metric-Light.ttf')  format('truetype'), url('Metric-Light.svg#Metric-Light') format('svg');
  font-weight: lighter;
  font-style: normal;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-LightItalic.eot?#iefix') format('embedded-opentype'),  url('Metric-LightItalic.otf')  format('opentype'),
	     url('Metric-LightItalic.woff') format('woff'), url('Metric-LightItalic.ttf')  format('truetype'), url('Metric-LightItalic.svg#Metric-LightItalic') format('svg');
  font-weight: lighter;
  font-style: italic;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-Medium.eot?#iefix') format('embedded-opentype'),  url('Metric-Medium.otf')  format('opentype'),
	     url('Metric-Medium.woff') format('woff'), url('Metric-Medium.ttf')  format('truetype'), url('Metric-Medium.svg#Metric-Medium') format('svg');
  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-MediumItalic.eot?#iefix') format('embedded-opentype'),  url('Metric-MediumItalic.otf')  format('opentype'),
	     url('Metric-MediumItalic.woff') format('woff'), url('Metric-MediumItalic.ttf')  format('truetype'), url('Metric-MediumItalic.svg#Metric-MediumItalic') format('svg');
  font-weight: 600;
  font-style: italic;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-Regular.eot?#iefix') format('embedded-opentype'),  url('Metric-Regular.otf')  format('opentype'),
	     url('Metric-Regular.woff') format('woff'), url('Metric-Regular.ttf')  format('truetype'), url('Metric-Regular.svg#Metric-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-RegularItalic.eot?#iefix') format('embedded-opentype'),  url('Metric-RegularItalic.otf')  format('opentype'),
	     url('Metric-RegularItalic.woff') format('woff'), url('Metric-RegularItalic.ttf')  format('truetype'), url('Metric-RegularItalic.svg#Metric-RegularItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-Semibold.eot?#iefix') format('embedded-opentype'),  url('Metric-Semibold.otf')  format('opentype'),
	     url('Metric-Semibold.woff') format('woff'), url('Metric-Semibold.ttf')  format('truetype'), url('Metric-Semibold.svg#Metric-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'Metric-SemiboldItalic';
  src: url('Metric-SemiboldItalic.eot?#iefix') format('embedded-opentype'),  url('Metric-SemiboldItalic.otf')  format('opentype'),
	     url('Metric-SemiboldItalic.woff') format('woff'), url('Metric-SemiboldItalic.ttf')  format('truetype'), url('Metric-SemiboldItalic.svg#Metric-SemiboldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
}


@font-face {
  font-family: 'Metric';
  src: url('Metric-Thin.eot?#iefix') format('embedded-opentype'),  url('Metric-Thin.otf')  format('opentype'),
	     url('Metric-Thin.woff') format('woff'), url('Metric-Thin.ttf')  format('truetype'), url('Metric-Thin.svg#Metric-Thin') format('svg');
  font-weight: 200;
  font-style: normal;
}


@font-face {
  font-family: 'Metric-ThinItalic';
  src: url('Metric-ThinItalic.eot?#iefix') format('embedded-opentype'),  url('Metric-ThinItalic.otf')  format('opentype'),
	     url('Metric-ThinItalic.woff') format('woff'), url('Metric-ThinItalic.ttf')  format('truetype'), url('Metric-ThinItalic.svg#Metric-ThinItalic') format('svg');
  font-weight: 200;
  font-style: italic;
}
